{
  "verseBefore": "Aleq haay wuyh leh đnooy:\" Dayh dơơp varơuq xơơk xôq jah varơuq kaxaay,\" đaji muuyq xôôq dro kienq xơơk 'wot ji kajưk apok 'wot đnooy đanưq? Varơuq hmoot dook jeng ka oot laa hyioh jăk.",
  "verseAfter": "Aleq haay wuyh leh đnooy:\" Dayh dơơp varơuq xơơk xôq jah varơuq kaxaay,\" đaji muuyq xôôq dro kienq xơơk 'wot ji kajưk apok 'wot đnooy đanưq? Varơuq hmoot dook xôq ka oot laa hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-06-24T06:39:10.421Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
